Subject: Trainer Candidate - ajay yadav
From: ajay yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:13:16 -0500

| | Tech Support Test

Name | ajay yadav
E-mail | [email-masked]
Phone Number | (+91) 9650335672
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 66 mamura,Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vinculum Solutions Pvt Ltd | Production Support Engineer | | 43000
Previous Employer 1 | Concentrix daksh India Pvt ltd | Senior Associate | 14th April 2020 | 33000
Previous Employer 2 | Hinduja Global Solutions | Customer Relationship Officer | | 16000

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

Well, I wasn't a professional Trainer
I trained people in both last organisations i.e HGS and Concentrix

Over here also, I often train new joiners

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Situation comes in picture when you have 3 or more people asking for leave for same day
we ask for reasons and if there is something which needs leave we have to approve them else we can ask them to please take leave on any other day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Everyone is giving good customer service but great service can only be achieved if you think customer's issue is like your issue and needs urgent attention and at times you can move out of box to help out customer then that's great
We are taught customer is like a God.he is giving us business so need to get his/her issues fixed as soon as possible if not then keep them posted about the status

What according to you makes you a good candidate for this position? | My Discipline and timely response which I have learnt from my father who server in Indian Army
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |